/* ------------------- */
/* - PlayPen Strings - */
/* ------------------- */

/* The name of the default color scheme displayed in the color preferences panel */
"Default Scheme" = "Default Scheme";

"Default" = "Default";

/* Default track names for the DLS Synth when internal reverb is off */
"Wet Bus" = "Wet Bus";
"Dry Bus" = "Dry Bus";

/* Default track names for the DLS Synth when internal reverb is on */
"Mix" = "Mix";

/* Document status area strings */
"Audio Engine Running" = "Audio Engine Running";
"Audio Engine Stopped" = "Audio Engine Stopped";
"Audio Overload" = "Audio Overload";

/* Recording status item for main window */
/* Long version */
"Recording in %d seconds..." = "Recording in %d seconds...";
/* Medium version */
"Rec in %d secs..." = "Rec in %d secs...";
/* Short version */
"%d..." = "%d...";

/* Long version */
"Recording..." = "Recording...";
/* Short version */
"Rec..." = "Rec...";

/* Status strings in splash screen */
/* %@ is component name, %d is error number */
"Error opening component %@: %d" = "Error opening component %@: %d";
/* %@ is audio unit name */
"Skipping AudioUnit %@ because it does not have a custom view" = "Skipping AudioUnit %@ because it does not have a custom view";
"Cannot open %@ because it is not authorized to run on this machine" = "Cannot open %@ because it is not authorized to run on this machine";

/* ----------------------- */
/* -   Transport Window  - */
/* ----------------------- */

/* Button titles */
"Play" = "Play";
"Paused" = "Paused"; 
"Armed" = "Armed";

/* ----------------------- */
/* - Tooltip Strings 	 - */
/* ----------------------- */

/* The Tooltip label format string for a source */
/* the %@ will be substituted for one of the following strings */
"The %@ name: %@" = "The %@ name: %@";

/* The tooltip label for the MIDI Source endpoint */
"endpoint" = "endpoint";

/* The tooltip label for the MIDI output element*/
"output element" = "output element";

/* The tooltip label for the track source */
"source" = "source";

"Input level meters" = "Input level meters";
"Input level meters (Hidden)" = "Input level meters (Hidden)";

/* Tooltip strings for the document configuration dialog */
"The current input source of the selected audio device." = "The current input source of the selected audio device.";
/* Appended if the source popup is disabled. The %@ will be substituted for the localized device name */
"Currently disabled because %@ does not have any input sources" = "Currently disabled because %@ does not have any input sources";

/* Tooltip for the remove track button. %d will be substituted for the track number */
"Click to remove track %d." = "Click to remove track %d.";
"Currently disabled because there is no selected track." = "Currently disabled because there is no selected track.";
"Currently disabled because the last output track cannot be removed." = "Currently disabled because the last output track cannot be removed.";

/* Main View Tooltips */

/* Insert Effects Tooltips */
/* %@ is the localized name of the audio unit */
"Bypass %@." = "Bypass %@.";
"Enable %@." = "Enable %@.";
"Choose an insert effect to be added to the track." = "Choose an insert effect to be added to the track.";

/* %@ is the localized name of the audio unit */
"Currently disabled because the effect %@ does not support bypassing" = "Currently disabled because the effect %@ does not support bypassing";
"%@ Insert Effect." = "%@ Insert Effect.";

/* Send Tooltips */
/* %@ is the localized name of the send */
"%@- Pre Fader" = "%@- Pre Fader";
"%@- Post Fader" = "%@- Post Fader";
"Choose a bus to send to." = "Choose a bus to send to.";

/* Volume section tooltips */
"Enable Output %d." = "Enable Output %d.";
"Disable Output %d." = "Disable Output %d.";

"Mute the current track." = "Mute the current track.";
"Unmute the current track." = "Unmute the current track.";
"Mute all tracks that are not set to solo." = "Mute all tracks that are not set to solo.";
"Disable solo for the current track." = "Disable solo for the current track.";
"Start Recording." = "Start Recording.";
"Stop Recording." = "Stop Recording.";

/* Transport Window */
/* %@ contains one of the below strings. The parenthetical statement is appended if the control is disabled */
"%@ (Disabled because there is no clock source.)" = "%@ (Disabled because there is no clock source.)";

"Start the clock source." = "Start the clock source.";
"Pause the clock source." = "Pause the clock source.";
"The clock source is armed. Start it by starting the engine." = "The clock source is armed. Start it by starting the engine.";
"Restart the clock source." = "Restart the clock source.";

"Edit the number of beats per minute." = "Edit the number of beats per minute.";
"Change the tempo." = "Change the tempo.";
"Choose the clock source." = "Choose the clock source.";

"Set the tempo by tapping the button in time." = "Set the tempo by tapping the button in time.";

/* Toolbar */
"The Audio Engine is Running. Click to stop the Engine." = "The Audio Engine is Running. Click to stop the Engine.";
"The Audio Engine is Stopped. Click to start the Engine."= "The Audio Engine is Stopped. Click to start the Engine.";
"The Audio Engine has received an overload. Mute unneeded tracks and reduce the number of effects in the document to reduce CPU usage." = "The Audio Engine has received an overload. Mute unneeded tracks and reduce the number of effects in the document to reduce CPU usage.";


/* ----------------------- */
/* - Device View Strings - */
/* ----------------------- */
/* Default name for an audio device */
"Audio Device" = "Audio Device"; 

/* Default name for a midi device */
"Midi Device" = "Midi Device";

/* Default name for an AU Source */
"AU Source" = "AU Source";

/* Name for a source that generates audio programatically */
"Generator" = "Generator";

/* Format string for a midi bus- ie, MIDI 1, MIDI 2, etc */
"MIDI %d" = "MIDI %d";

/* Format string for a send bus- ie, Send 1, Send 2, etc */
"Bus %d" = "Bus %d";

/* Format string for a Track- ie, Track 1, Track 2, etc */
"Track %d" = "Track %d";

"Input %d" = "Input %d";
"Output %d" = "Output %d";
"Stream %d" = "Stream %d";

"Audio %d" = "Audio %d";

/* Format string for an Output Track- ie, Output Track 1, Output Track 2, etc */
"Output Track %d" = "Output Track %d";

/* Label for a master (output) bus */
"Master" = "Master";

/* Label for a master (output) bus */
"Master Out" = "Master Out";

/* Label for the master output bus pane */
"Master Outputs" = "Master Outputs";

/* Label for the send bus pane */
"Buses" = "Buses";

/* The heading label for the output bus Section of a track */
/* short string */
"Out" = "Out";
/* regular string */
"Output" = "Output";

/* Format string for an output track- ie, Output1, Output2, etc */
"%@%d" = "%@%d";

/* Format string for track channel configuration: ie, 1-2, 2-2, etc */
"%d-%d" = "%d-%d";

/* Fader label string (abbreviation for decibels)*/
"db" = "db";

/* The label for the input source section of the master output track */
"Input Sources" = "Input Sources";

/* The heading label for the device source view (short version followed by long version) */
"Src" = "Src";
"Source" = "Source";

/* The heading label for the insert effects (short version followed by longer version) */
"Efx" = "Efx";
"Effects" = "Effects";

/* The heading label for the send/gain section of a track (short version followed by longer version) */
"Snd" = "Snd";
"Sends" = "Sends";

/* The heading label for the Pre Panner section of a track (short version followed by longer version) */
"Pan" = "Pan";
"Panner" = "Panner";

/* The heading label for the volume fader section of a track (short version followed by longer version) */
"Vol" = "Vol";
"Volume" = "Volume";

/* The heading label for the volume send source section of a track */
"Inputs" = "Inputs";

/* The default heading label */
"No Title" = "No Title";

/******************/
/* Effect Section */
/******************/
"None" = "None";
"Bus: %@" = "Bus: %@";

/* Popup menu item title for group of audio converter units */
"Converters" = "Converters";
/* Popup menu item title for group of panner units */
"Panners" = "Panners";
/* Popup menu item title for currently selected audio unit (or effect) */
"Current AU" = "Current AU";

/* Used to describe the manufacturer of an au if the au has no manufacturer */
"Unknown Manufacturer" = "Unknown Manufacturer";
"Unnamed Audio Unit" = "Unmamed Audio Unit";


/****************/
/* Send Section */
/****************/

/* Popup menu item for creating new send buses */
"Create Bus..." = "Create Bus...";

/* Popup menu item for changing the send mode to PRE */
"Pre Fader" = "Pre Fader";

/* Popup menu item for setting the send mode to POST */
"Post Fader" = "Post Fader";

/******************/
/* Panner Section */
/******************/

/* Labels used on the panner */
/* Abbreviation for left */
"L" = "L";
/* Abbreviation for right */
"R" = "R";

/* Label for the pan value */
"Pan: " = "Pan: ";

/* Labels for the panner mode switch */
"Balance" = "Balance";

/* Soundfield panning modes */
"Vector" = "Vector";
"Sndfield" = "Sndfield"; /* abbreviation for soundfield */

/*****************/
/* Fader Section */
/*****************/

/* The title of the mute button that silences the audio of a track */
"Mute" = "Mute";
/* abbreviation for mute */
"M" = "M";

/* The title of the Solo button that silences the audio of all tracks but the current one */
"Solo" = "Solo";
/* abbreviation for Solo */
"S" = "S";

/* The meter label for the input/output level */
"Meter:" = "Meter:";
"Level:" ="Level:";

/* Label for a monophonic meter */
"1 chan" = "1 chan";
/* Format string for the label of a meter with more than one channel */
"%d chans" = "%d chans";

/* Label for the audio recording button (an abbreviation for "Record") */
"Rec" = "Rec";

/****************/
/* Send Section */
/****************/

/* String displayed in the send bus when there are no inputs assigned */
"No Input Tracks" = "No Input Tracks";

/**********************/
/* Audio Channel View */
/**********************/
/* Default labels for the main in and out channels of the default input/output device */
"Main In" = "Main In";
"Main Out"= "Main Out";

/***********************************/
/* Input/Output Channel Controller */
/***********************************/

/* Format string Label for the input track count */
"%d Input Tracks" = "%d Input Tracks";
/* Label for a single input track */
"1 Input Track" = "1 Input Track";

/* Format string Label for the output track count */
"%d Output Tracks" = "%d Output Tracks";
/* Label for a single output track */
"1 Output Track" = "1 Output Track";
/* Popup menu item for single track */
"1" = "1";

"%d Tracks Active" = "%d Tracks Active";
"Input" = "Input";
"Output 1" = "Output 1";

/* Format string used for channel format display, ie "Output 1 (Stereo)" */
"%@ (%@)" = "%@ (%@)";
/* Format string used for channel count display, ie "2 Input Tracks" */
"%d %@ Tracks" = "%d %@ Tracks";
/* Format string used for channel count display, ie "1 Ouotput Track" */
"1 %@ Track" = "1 %@ Track";

/*****************************/
/* Add MIDI Track Controller */
/*****************************/
/* Messages when sources or devices are not found */
"No MIDI Sources found" = "No MIDI Sources found";
"No music devices found"= "No music devices found";
"No AU Generators Found" = "No AU Generators Found";

/************************/
/* Audio Device Editor  */
/************************/
/* Editor window titles */
"Edit Inputs..." = "Edit Inputs...";
"Add Inputs..." = "Add Inputs...";
"Edit Bus..." =  "Edit Bus...";
"Add Bus..." = "Add Bus...";

/****************************/
/* Master Output Controller */
/****************************/

/* Label for output editor (%@ is name of device) */
"Device Settings for %@" = "Device Settings for %@";

/* Sample rate formatting label (in Herz) */
"%.1f Hz" = "%.1f Hz";

/* -------------------------------- */
/* - Configuration Editor Strings - */
/* -------------------------------- */

/* Device type strings used in the Device tab of the Configuration Editor */
"Audio" = "Audio";
"MIDI"  = "MIDI";
"Unknown" = "Unknown";

/* Audio Output Factory Preset Configuration Names */
/* String for an audio configuration with a single channel output */
"Mono" = "Mono";
/* String for an audio configuration with stereo output */
"Stereo" = "Stereo";
/* String for an audio configuration with quadraphonic (4 channel) output */
"Quad" = "Quad";
/* String for an audio configuration with 5 channel surround output */
"Surround (5.0)" = "Surround (5.0)";
/* String for an audio configuration with 5 channel + subwoofer surround output */
"Surround (5.1)" = "Surround (5.1)";

/* ------------------------------- */
/* - Keyboard Split View Strings - */
/* ------------------------------- */

/* The first letter "A" of the roman alphabet. Used as the first alphabetical label for a track (like 1). 
   May be translated to something with more cultural significance. */
"A" = "A";

/* The second letter "B" of the roman alphabet. Used as the second alphabetical label for a track (like 2). 
   May be translated to something with more cultural significance. */
"B" = "B";

/* The third letter "C" of the roman alphabet. Used as the third alphabetical label for a track (like 3). 
   May be translated to something with more cultural significance. */
"C" = "C";

/* The fourth letter "D" of the roman alphabet. Used as the fourth alphabetical label for a track (like 4). 
   May be translated to something with more cultural significance. */
"D" = "D";

/* The fifth letter "E" of the roman alphabet. Used as the fifth alphabetical label for a track (like 5). 
   May be translated to something with more cultural significance. */
"E" = "E";

/* The sixth letter "F" of the roman alphabet. Used as the sixth alphabetical label for a track (like 6). 
   May be translated to something with more cultural significance. */
"F" = "F";

/* The seventh letter "G" of the roman alphabet. Used as the seventh alphabetical label for a track (like 7). 
   May be translated to something with more cultural significance. */
"G" = "G";

/* The eigth letter "H" of the roman alphabet. Used as the eigth alphabetical label for a track (like 8). 
   May be translated to something with more cultural significance. */
"H" = "H";

/*******************************/
/* Insert Effect Popup Strings */
/*******************************/
"Mono -> Stereo" = "Mono -> Stereo";
"Mono -> Quad" = "Mono -> Quad";
"Mono -> Surround (5.0)" = "Mono -> Surround (5.0)";
"Mono -> Surround (5.1)" = "Mono -> Surround (5.1)";

"Stereo -> Mono" = "Stereo -> Mono";
"Stereo -> Quad" = "Stereo -> Quad";
"Stereo -> Surround (5.0)" = "Stereo -> Surround (5.0)";
"Stereo -> Surround (5.1)" = "Stereo -> Surround (5.1)";

/***************/
/* Preferences */
/***************/

/* Labels in color preferences popup */
"Audio Color Type:" = "Audio Color Type:";
"Input Color Type" = "Input Color Type";
"Bus Color Type:" = "Bus Color Type:";
"Master Color Type:" = "Master Color Type:";

/* Placeholder for document name in Recording preferences */
"<document name>" = "<document name>";
/* Default document name for recorded file */
"AU Lab Recording" = "AU Lab Recording";

/*******************/
/* CPU Load Window */
/*******************/

/* Load window title */
"Load" = "Load";
"Show CPU Load" = "Show CPU Load";
"Hide CPU Load" = "Hide CPU Load";

"Show Library Drawer" = "Show Library Drawer";
"Hide Library Drawer" = "Hide Library Drawer";


/******************/
/* Library Drawer */
/******************/
"Unnamed Strip" = "Unnamed Strip";

// Tooltips
"AU Strip Documents" = "AU Strip Documents";
"Snapshots" = "Snapshots";
"Mapped Parameter States" = "Mapped Parameter States";


/**************/
/* Menu Items */
/**************/
"Edit Selected MusicDevice" = "Edit Selected MusicDevice";
"Edit Selected AudioUnit" = "Edit Selected AudioUnit";
"Expand Selected Track" = "Expand Selected Track";
"Collapse Selected Track" = "Collapse Selected Track";

/********************/
/* Sidechain Editor */
/********************/
"Audio Unit Input Sidechain Settings" = "Audio Unit Input Sidechain Settings";
"Audio Unit Output Sidechain Settings" =  "Audio Unit Output Sidechain Settings";


/****************/
/* Alert Panels */
/****************/
"There are no output devices available on this computer." = "There are no output devices available on this computer.";
"AU Lab requires a computer that has built-in audio or is connected to a USB or firewire device that suports audio output. \r\rPlease connect an appropriate audio device before running AU Lab." = "AU Lab requires a computer that has built-in audio or is connected to a USB or firewire device that suports audio output. \r\rPlease connect an appropriate audio device before running AU Lab.";
"Quit" = "Quit";

"The name \"%@\" is already in use by another bus." = "The name \"%@\" is already in use by another bus.";
"OK" = "OK";
"Please choose a unique name for the current bus." = "Please choose a unique name for the current bus.";

"You have selected a built-in microphone source for the input. This may result in an audio feedback loop." = "You have selected a built-in microphone source for the input. This may result in an audio feedback loop.";
"Adjust the volume of your input track or change your input source to prevent this problem." = "Adjust the volume of your input track or change your input source to prevent this problem.";
"Change Settings" = "Change Settings";
"Create Document With Current Settings" = "Create Document With Current Settings";

"There was an error opening the file:" = "There was an error opening the file:";

/* %@ is the name of the file */
"%@\nThe file is missing or damaged" = "%@\nThe file is missing or damaged";

"Are you sure you want to replace the strip \"%@\" with the contents of your drag?" = "Are you sure you want to replace the strip \"%@\" with the contents of your drag?";
"This action cannot be undone." = "This action cannot be undone.";
"Cancel" = "Cancel";

"AU Lab failed to initialize the audio engine." = "AU Lab failed to initialize the audio engine.";
"Error Code: %d" = "Error Code: %d";

"Do you want to replace your insert effects with the effects in the strip you are dragging?" = "Do you want to replace your insert effects with the effects in the strip you are dragging?";
